[SeaMonkey, MacOSX] test_server.js fails intermittently

RESOLVED FIXED in mozilla1.9.1b3

Status

RESOLVED FIXED
10 years ago
6 years ago

People

(Reporter: sgautherie, Unassigned)

Tracking

({intermittent-failure})

Trunk
mozilla1.9.1b3
x86
Mac OS X
intermittent-failure
Dependency tree / graph

Firefox Tracking Flags

(Not tracked)

Details

(URL)

(Reporter)

Description

10 years ago
(I noticed this recently:)

http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey/1225189972.1225196589.16307.gz
MacOSX 10.4 comm-central dep unit test on 2008/10/28 03:32:52

{
NEXT ERROR TEST-UNEXPECTED-FAIL | ../../../mozilla/_tests/xpcshell-simple/test_news/unit/test_server.js | test failed, see log
../../../mozilla/_tests/xpcshell-simple/test_news/unit/test_server.js.log:
>>>>>>>
uncaught exception: [Exception... "Component returned failure code: 0x80004005 (NS_ERROR_FAILURE) [nsIFile.remove]"  nsresult: "0x80004005 (NS_ERROR_FAILURE)"  location: "JS frame :: /builds/slave/comm-central-macosx/build/mozilla/../mailnews/test/resources/mailDirService.js :: <TOP_LEVEL> :: line 91"  data: no]
../../../mozilla/_tests/xpcshell-simple/test_news/unit/head_server_setup.js:21: TypeError: groups is undefined
*** test pending
NNTP Protocol test news:* failed for type RFC 977:
*** exiting
NEXT ERROR *** TEST-UNEXPECTED-FAIL | ../../../mozilla/_tests/xpcshell-simple/test_news/unit/test_server.js | TypeError: URLCreator is undefined
}
(Reporter)

Comment 1

10 years ago
(From yesterday)

http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey/1225150407.1225155770.25509.gz
MacOSX 10.4 comm-central dep unit test on 2008/10/27 16:33:27
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey/1225160619.1225166250.18210.gz
MacOSX 10.4 comm-central dep unit test on 2008/10/27 19:23:39
(Reporter)

Comment 2

10 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey/1225355400.1225361764.17001.gz
MacOSX 10.4 comm-central dep unit test on 2008/10/30 01:30:00
Summary: test_server.js fails intermittently → [SeaMonkey, MacOSX] test_server.js fails intermittently
(Reporter)

Updated

10 years ago
Blocks: 462269
(Reporter)

Comment 3

10 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey/1227291492.1227297077.10172.gz
MacOSX 10.4 comm-central dep unit test on 2008/11/21 10:18:12
(Reporter)

Comment 4

10 years ago
Assuming fixed by bug 462269.
No longer blocks: 462269
Status: NEW → RESOLVED
Last Resolved: 10 years ago
Depends on: 462269
Resolution: --- → FIXED
Target Milestone: --- → mozilla1.9.1b3
Whiteboard: [orange]
(Assignee)

Updated

6 years ago
Keywords: intermittent-failure
(Assignee)

Updated

6 years ago
Whiteboard: [orange]
You need to log in before you can comment on or make changes to this bug.